Subject: LW 4.0 Upgrade Policy
From: Ed Hoffmann <[email-masked]>
To: [email-masked]
Date: Fri, 10 Feb 1995 15:54:35 -0500 (EST)

Hi all - I called NewTek this week re: LW 4.0 upgrade policy. They said 
that owners of LW3.5 standalone can upgrade to 4.0 for $149, for the 
platform of your choice. Toaster owners have no such upgrade path. 
Question: What if I have LW 3.5, get the Amiga 4.0 upgrade, but also want 
the PC version to run for a fast renderer? Do I have to buy a new, full 
price standalone for essentially the same product on a different 
platform? Inquiring minds want to know!